pbmtoln03(1)

NAME
pbmtoln03 - convert protable bitmap to DEC LN03+ Sixel output

SYNOPSIS
pbmtoln03 [-rltbf] pbmfile

DESCRIPTION
Reads a portable bitmap as input. Produces a DEC LN03+ Sixel output file.

OPTIONS

-l nn
    Use "nn" as value for left margin (default 0).

-r nn
    Use "nn" as value for right margin (default 2400).

-t nn
    Use "nn" as value for top margin (default 0).

-b nn
    Use "nn" as value for bottom margin (default 3400).

-f nn
    Use "nn" as value for form length (default 3400).

SEE ALSO
pbm(5)

AUTHOR
Tim Cook, 26 Feb 1992